Bug 1232983 - Disperse volume : fuse mount hung on renames on a distributed disperse volume
Summary: Disperse volume : fuse mount hung on renames on a distributed disperse volume
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: GlusterFS
Classification: Community
Component: disperse
Version: 3.7.1
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: ---
Assignee: Pranith Kumar K
QA Contact:
URL:
Whiteboard:
Depends On: 1231166 1232420
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-06-18 01:19 UTC by Pranith Kumar K
Modified: 2015-07-06 12:45 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1232420
Environment:
Last Closed: 2015-07-06 12:45:18 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)

Comment 1 Anand Avati 2015-06-18 02:10:09 UTC
REVIEW: http://review.gluster.org/11301 (cluster/ec: Prevent races in ec_unlock for rename) posted (#1) for review on master by Pranith Kumar Karampuri (pkarampu@redhat.com)

Comment 2 Anand Avati 2015-06-18 04:35:43 UTC
REVIEW: http://review.gluster.org/11302 (cluster/ec: Prevent races in ec_unlock for rename) posted (#1) for review on release-3.7 by Pranith Kumar Karampuri (pkarampu@redhat.com)

Comment 3 Anand Avati 2015-06-18 04:46:51 UTC
REVIEW: http://review.gluster.org/11302 (cluster/ec: Prevent races in ec_unlock for rename) posted (#2) for review on release-3.7 by Pranith Kumar Karampuri (pkarampu@redhat.com)

Comment 4 Atin Mukherjee 2015-06-23 12:25:04 UTC
Not sure what's the state of this bug, I see these patches are abandoned and other patch which solves this issue has a different bug id. 

Pranith,

Could you move the bug to its proper state?

Comment 5 Pranith Kumar K 2015-07-06 12:45:18 UTC
http://review.gluster.org/11319 fixed this issue in 3.7.2.


Note You need to log in before you can comment on or make changes to this bug.